<script setup lang="ts">
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
    <header>
        <div>
            <nav class="wrapper">
                <RouterLink to="/">Home</RouterLink>
                <RouterLink to="/random_tww">Total War Random</RouterLink>
                <RouterLink to="/random">Random</RouterLink>
            </nav>
        </div>
    </header>

    <RouterView />
</template>

<style scoped>
.wrapper {
    display: flex;
    gap: 1rem;
    padding: 1rem 0rem;
}
</style>
